<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Our party is [#] Saturday.]]></sentence>
			<answers>
				<answer>on</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>in</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[The soccer game is [#] five thirty.]]></sentence>
			<answers>
				<answer>at</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>on</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[The school concert is [#] April.]]></sentence>
			<answers>
				<answer>in</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>on</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Angela's birthday is on October 21[#].]]></sentence>
			<answers>
				<answer>st</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>on</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[My English class is [#] Friday at ten o'clock.]]></sentence>
			<answers>
				<answer>on</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>th</b>]]></hint>
			</question>
		<question>
			<sentence><![CDATA[The concert is [#] January 11th.]]></sentence>
			<answers>
				<answer>on</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>at</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Our party is on Saturday 6[#].]]></sentence>
			<answers>
				<answer>th</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>st</b>]]></hint>
		</question>
	</questions>
</exercise>
